BizKitHub
DocsAPI ReferenceLedger/bff/ledger/backfill/cancel
postLedgerAdmin BFF

/bff/ledger/backfill/cancel

Cancel a running bulk posting job

LedgerpostBffLedgerBackfillCancel

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 24–24

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/backfill/cancel

post
curl -X POST "https://api.bizkithub.com/bff/ledger/backfill/cancel" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key